QCAT - Feature #685

User Story # 617 (Closed): Implementation of the WOCAT core questionnaire

Core questionnaire on Technologies
02 Jun 2015 09:34 - Kurt Gerber

Status: Closed Start date: 02 Jun 2015
Priority: Normal Due date: 30 Sep 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 200.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 150.00 hours
Resolution:

Description

History

#1 - 02 Jun 2015 09:35 - Kurt Gerber

- Category set to 163

- Status changed from New to In Progress
- Assignee set to Lukas Vonlanthen

- Target version set to QCAT v0.8 - First Beta

#2 - 06 Jul 2015 09:55 - Kurt Gerber
- % Done changed from 0 to 30

#3 - 21 Sep 2015 14:16 - Kurt Gerber
- % Done changed from 30 to 70
- Estimated time changed from 150.00 h to 200.00 h

#4 - 13 Nov 2015 09:33 - Kurt Gerber

- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#5 - 13 Nov 2015 09:34 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT v0.8 - First Beta

#6 - 13 Nov 2015 09:35 - Kurt Gerber
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
